@import url("../thepractice-parent/screen.css");

@media only screen and (min-width: 320px)  {
	
	.header_left, .header_right {
		clear:both;
		width:100%}
		
	.logo {
		width:280px;
		text-align:center;
		margin:0 auto}
}

@media only screen and (min-width: 480px)  {
	
}

@media only screen and (min-width: 768px)  {
	
	
		
	.header_left, .header_right {
		clear:both;
		width:100%}
		
	.logo {
		width:290px;
		text-align:center;
		margin:0 auto}
	
	article.people .entry, article.study .entry{
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;
		-moz-column-gap:40px; /* Firefox */
		-webkit-column-gap:40px; /* Safari and Chrome */
		column-gap:40px;
	}

}

@media only screen and (min-width: 990px) {
	
	
	
	.header_left, .header_right {
		clear:none;
		float:left;}		
	.header_left {		
		width:320px;}	
	.header_right {
		width:610px}
		
	.logo {
		width:320px;
		text-align:left;
		margin:0}

	article.people .entry, article.study .entry{
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;
		-moz-column-gap:40px; /* Firefox */
		-webkit-column-gap:40px; /* Safari and Chrome */
		column-gap:40px;
	}	

}
